--- 
adsl2MIB: 1.3.6.1.2.1.10.238
adsl2: 1.3.6.1.2.1.10.238.1
adsl2Notifications: 1.3.6.1.2.1.10.238.1.0
adsl2Line: 1.3.6.1.2.1.10.238.1.1
adsl2LineTable: 1.3.6.1.2.1.10.238.1.1.1
adsl2LineEntry: 1.3.6.1.2.1.10.238.1.1.1.1
adsl2LineCnfgTemplate: 1.3.6.1.2.1.10.238.1.1.1.1.1
adsl2LineAlarmCnfgTemplate: 1.3.6.1.2.1.10.238.1.1.1.1.2
adsl2LineCmndConfPmsf: 1.3.6.1.2.1.10.238.1.1.1.1.3
adsl2LineCmndConfLdsf: 1.3.6.1.2.1.10.238.1.1.1.1.4
adsl2LineCmndConfLdsfFailReason: 1.3.6.1.2.1.10.238.1.1.1.1.5
adsl2LineCmndAutomodeColdStart: 1.3.6.1.2.1.10.238.1.1.1.1.6
adsl2LineStatusAtuTransSys: 1.3.6.1.2.1.10.238.1.1.1.1.7
adsl2LineStatusPwrMngState: 1.3.6.1.2.1.10.238.1.1.1.1.8
adsl2LineStatusInitResult: 1.3.6.1.2.1.10.238.1.1.1.1.9
adsl2LineStatusLastStateDs: 1.3.6.1.2.1.10.238.1.1.1.1.10
adsl2LineStatusLastStateUs: 1.3.6.1.2.1.10.238.1.1.1.1.11
adsl2LineStatusAtur: 1.3.6.1.2.1.10.238.1.1.1.1.12
adsl2LineStatusAtuc: 1.3.6.1.2.1.10.238.1.1.1.1.13
adsl2LineStatusLnAttenDs: 1.3.6.1.2.1.10.238.1.1.1.1.14
adsl2LineStatusLnAttenUs: 1.3.6.1.2.1.10.238.1.1.1.1.15
adsl2LineStatusSigAttenDs: 1.3.6.1.2.1.10.238.1.1.1.1.16
adsl2LineStatusSigAttenUs: 1.3.6.1.2.1.10.238.1.1.1.1.17
adsl2LineStatusSnrMarginDs: 1.3.6.1.2.1.10.238.1.1.1.1.18
adsl2LineStatusSnrMarginUs: 1.3.6.1.2.1.10.238.1.1.1.1.19
adsl2LineStatusAttainableRateDs: 1.3.6.1.2.1.10.238.1.1.1.1.20
adsl2LineStatusAttainableRateUs: 1.3.6.1.2.1.10.238.1.1.1.1.21
adsl2LineStatusActPsdDs: 1.3.6.1.2.1.10.238.1.1.1.1.22
adsl2LineStatusActPsdUs: 1.3.6.1.2.1.10.238.1.1.1.1.23
adsl2LineStatusActAtpDs: 1.3.6.1.2.1.10.238.1.1.1.1.24
adsl2LineStatusActAtpUs: 1.3.6.1.2.1.10.238.1.1.1.1.25
adsl2Status: 1.3.6.1.2.1.10.238.1.2
adsl2ChannelStatusTable: 1.3.6.1.2.1.10.238.1.2.1
adsl2ChannelStatusEntry: 1.3.6.1.2.1.10.238.1.2.1.1
adsl2ChStatusUnit: 1.3.6.1.2.1.10.238.1.2.1.1.1
adsl2ChStatusChannelNum: 1.3.6.1.2.1.10.238.1.2.1.1.2
adsl2ChStatusActDataRate: 1.3.6.1.2.1.10.238.1.2.1.1.3
adsl2ChStatusPrevDataRate: 1.3.6.1.2.1.10.238.1.2.1.1.4
adsl2ChStatusActDelay: 1.3.6.1.2.1.10.238.1.2.1.1.5
adsl2ChStatusAtmStatus: 1.3.6.1.2.1.10.238.1.2.1.1.6
adsl2ChStatusPtmStatus: 1.3.6.1.2.1.10.238.1.2.1.1.7
adsl2SCStatusTable: 1.3.6.1.2.1.10.238.1.2.2
adsl2SCStatusEntry: 1.3.6.1.2.1.10.238.1.2.2.1
adsl2SCStatusDirection: 1.3.6.1.2.1.10.238.1.2.2.1.1
adsl2SCStatusMtime: 1.3.6.1.2.1.10.238.1.2.2.1.2
adsl2SCStatusSnr: 1.3.6.1.2.1.10.238.1.2.2.1.3
adsl2SCStatusBitsAlloc: 1.3.6.1.2.1.10.238.1.2.2.1.4
adsl2SCStatusGainAlloc: 1.3.6.1.2.1.10.238.1.2.2.1.5
adsl2SCStatusTssi: 1.3.6.1.2.1.10.238.1.2.2.1.6
adsl2SCStatusLinScale: 1.3.6.1.2.1.10.238.1.2.2.1.7
adsl2SCStatusLinReal: 1.3.6.1.2.1.10.238.1.2.2.1.8
adsl2SCStatusLinImg: 1.3.6.1.2.1.10.238.1.2.2.1.9
adsl2SCStatusLogMt: 1.3.6.1.2.1.10.238.1.2.2.1.10
adsl2SCStatusLog: 1.3.6.1.2.1.10.238.1.2.2.1.11
adsl2SCStatusQlnMt: 1.3.6.1.2.1.10.238.1.2.2.1.12
adsl2SCStatusQln: 1.3.6.1.2.1.10.238.1.2.2.1.13
adsl2SCStatusLnAtten: 1.3.6.1.2.1.10.238.1.2.2.1.14
adsl2SCStatusSigAtten: 1.3.6.1.2.1.10.238.1.2.2.1.15
adsl2SCStatusSnrMargin: 1.3.6.1.2.1.10.238.1.2.2.1.16
adsl2SCStatusAttainableRate: 1.3.6.1.2.1.10.238.1.2.2.1.17
adsl2SCStatusActAtp: 1.3.6.1.2.1.10.238.1.2.2.1.18
adsl2SCStatusRowStatus: 1.3.6.1.2.1.10.238.1.2.2.1.19
adsl2Inventory: 1.3.6.1.2.1.10.238.1.3
adsl2LineInventoryTable: 1.3.6.1.2.1.10.238.1.3.1
adsl2LineInventoryEntry: 1.3.6.1.2.1.10.238.1.3.1.1
adsl2LInvUnit: 1.3.6.1.2.1.10.238.1.3.1.1.1
adsl2LInvG994VendorId: 1.3.6.1.2.1.10.238.1.3.1.1.2
adsl2LInvSystemVendorId: 1.3.6.1.2.1.10.238.1.3.1.1.3
adsl2LInvVersionNumber: 1.3.6.1.2.1.10.238.1.3.1.1.4
adsl2LInvSerialNumber: 1.3.6.1.2.1.10.238.1.3.1.1.5
adsl2LInvSelfTestResult: 1.3.6.1.2.1.10.238.1.3.1.1.6
adsl2LInvTransmissionCapabilities: 1.3.6.1.2.1.10.238.1.3.1.1.7
adsl2PM: 1.3.6.1.2.1.10.238.1.4
adsl2PMLine: 1.3.6.1.2.1.10.238.1.4.1
adsl2PMLineCurrTable: 1.3.6.1.2.1.10.238.1.4.1.1
adsl2PMLineCurrEntry: 1.3.6.1.2.1.10.238.1.4.1.1.1
adsl2PMLCurrUnit: 1.3.6.1.2.1.10.238.1.4.1.1.1.1
adsl2PMLCurrValidIntervals: 1.3.6.1.2.1.10.238.1.4.1.1.1.2
adsl2PMLCurrInvalidIntervals: 1.3.6.1.2.1.10.238.1.4.1.1.1.3
adsl2PMLCurr15MTimeElapsed: 1.3.6.1.2.1.10.238.1.4.1.1.1.4
adsl2PMLCurr15MFecs: 1.3.6.1.2.1.10.238.1.4.1.1.1.5
adsl2PMLCurr15MEs: 1.3.6.1.2.1.10.238.1.4.1.1.1.6
adsl2PMLCurr15MSes: 1.3.6.1.2.1.10.238.1.4.1.1.1.7
adsl2PMLCurr15MLoss: 1.3.6.1.2.1.10.238.1.4.1.1.1.8
adsl2PMLCurr15MUas: 1.3.6.1.2.1.10.238.1.4.1.1.1.9
adsl2PMLCurr1DayValidIntervals: 1.3.6.1.2.1.10.238.1.4.1.1.1.10
adsl2PMLCurr1DayInvalidIntervals: 1.3.6.1.2.1.10.238.1.4.1.1.1.11
adsl2PMLCurr1DayTimeElapsed: 1.3.6.1.2.1.10.238.1.4.1.1.1.12
adsl2PMLCurr1DayFecs: 1.3.6.1.2.1.10.238.1.4.1.1.1.13
adsl2PMLCurr1DayEs: 1.3.6.1.2.1.10.238.1.4.1.1.1.14
adsl2PMLCurr1DaySes: 1.3.6.1.2.1.10.238.1.4.1.1.1.15
adsl2PMLCurr1DayLoss: 1.3.6.1.2.1.10.238.1.4.1.1.1.16
adsl2PMLCurr1DayUas: 1.3.6.1.2.1.10.238.1.4.1.1.1.17
adsl2PMLineCurrInitTable: 1.3.6.1.2.1.10.238.1.4.1.2
adsl2PMLineCurrInitEntry: 1.3.6.1.2.1.10.238.1.4.1.2.1
adsl2PMLCurrInit15MTimeElapsed: 1.3.6.1.2.1.10.238.1.4.1.2.1.1
adsl2PMLCurrInit15MFullInits: 1.3.6.1.2.1.10.238.1.4.1.2.1.2
adsl2PMLCurrInit15MFailedFullInits: 1.3.6.1.2.1.10.238.1.4.1.2.1.3
adsl2PMLCurrInit15MShortInits: 1.3.6.1.2.1.10.238.1.4.1.2.1.4
adsl2PMLCurrInit15MFailedShortInits: 1.3.6.1.2.1.10.238.1.4.1.2.1.5
adsl2PMLCurrInit1DayTimeElapsed: 1.3.6.1.2.1.10.238.1.4.1.2.1.6
adsl2PMLCurrInit1DayFullInits: 1.3.6.1.2.1.10.238.1.4.1.2.1.7
adsl2PMLCurrInit1DayFailedFullInits: 1.3.6.1.2.1.10.238.1.4.1.2.1.8
adsl2PMLCurrInit1DayShortInits: 1.3.6.1.2.1.10.238.1.4.1.2.1.9
adsl2PMLCurrInit1DayFailedShortInits: 1.3.6.1.2.1.10.238.1.4.1.2.1.10
adsl2PMLineHist15MinTable: 1.3.6.1.2.1.10.238.1.4.1.3
adsl2PMLineHist15MinEntry: 1.3.6.1.2.1.10.238.1.4.1.3.1
adsl2PMLHist15MUnit: 1.3.6.1.2.1.10.238.1.4.1.3.1.1
adsl2PMLHist15MInterval: 1.3.6.1.2.1.10.238.1.4.1.3.1.2
adsl2PMLHist15MMonitoredTime: 1.3.6.1.2.1.10.238.1.4.1.3.1.3
adsl2PMLHist15MFecs: 1.3.6.1.2.1.10.238.1.4.1.3.1.4
adsl2PMLHist15MEs: 1.3.6.1.2.1.10.238.1.4.1.3.1.5
adsl2PMLHist15MSes: 1.3.6.1.2.1.10.238.1.4.1.3.1.6
adsl2PMLHist15MLoss: 1.3.6.1.2.1.10.238.1.4.1.3.1.7
adsl2PMLHist15MUas: 1.3.6.1.2.1.10.238.1.4.1.3.1.8
adsl2PMLHist15MValidInterval: 1.3.6.1.2.1.10.238.1.4.1.3.1.9
adsl2PMLineHist1DayTable: 1.3.6.1.2.1.10.238.1.4.1.4
adsl2PMLineHist1DayEntry: 1.3.6.1.2.1.10.238.1.4.1.4.1
adsl2PMLHist1DUnit: 1.3.6.1.2.1.10.238.1.4.1.4.1.1
adsl2PMLHist1DInterval: 1.3.6.1.2.1.10.238.1.4.1.4.1.2
adsl2PMLHist1DMonitoredTime: 1.3.6.1.2.1.10.238.1.4.1.4.1.3
adsl2PMLHist1DFecs: 1.3.6.1.2.1.10.238.1.4.1.4.1.4
adsl2PMLHist1DEs: 1.3.6.1.2.1.10.238.1.4.1.4.1.5
adsl2PMLHist1DSes: 1.3.6.1.2.1.10.238.1.4.1.4.1.6
adsl2PMLHist1DLoss: 1.3.6.1.2.1.10.238.1.4.1.4.1.7
adsl2PMLHist1DUas: 1.3.6.1.2.1.10.238.1.4.1.4.1.8
adsl2PMLHist1DValidInterval: 1.3.6.1.2.1.10.238.1.4.1.4.1.9
adsl2PMLineInitHist15MinTable: 1.3.6.1.2.1.10.238.1.4.1.5
adsl2PMLineInitHist15MinEntry: 1.3.6.1.2.1.10.238.1.4.1.5.1
adsl2PMLHistInit15MInterval: 1.3.6.1.2.1.10.238.1.4.1.5.1.1
adsl2PMLHistInit15MMonitoredTime: 1.3.6.1.2.1.10.238.1.4.1.5.1.2
adsl2PMLHistInit15MFullInits: 1.3.6.1.2.1.10.238.1.4.1.5.1.3
adsl2PMLHistInit15MFailedFullInits: 1.3.6.1.2.1.10.238.1.4.1.5.1.4
adsl2PMLHistInit15MShortInits: 1.3.6.1.2.1.10.238.1.4.1.5.1.5
adsl2PMLHistInit15MFailedShortInits: 1.3.6.1.2.1.10.238.1.4.1.5.1.6
adsl2PMLHistInit15MValidInterval: 1.3.6.1.2.1.10.238.1.4.1.5.1.7
adsl2PMLineInitHist1DayTable: 1.3.6.1.2.1.10.238.1.4.1.6
adsl2PMLineInitHist1DayEntry: 1.3.6.1.2.1.10.238.1.4.1.6.1
adsl2PMLHistinit1DInterval: 1.3.6.1.2.1.10.238.1.4.1.6.1.1
adsl2PMLHistinit1DMonitoredTime: 1.3.6.1.2.1.10.238.1.4.1.6.1.2
adsl2PMLHistinit1DFullInits: 1.3.6.1.2.1.10.238.1.4.1.6.1.3
adsl2PMLHistinit1DFailedFullInits: 1.3.6.1.2.1.10.238.1.4.1.6.1.4
adsl2PMLHistinit1DShortInits: 1.3.6.1.2.1.10.238.1.4.1.6.1.5
adsl2PMLHistinit1DFailedShortInits: 1.3.6.1.2.1.10.238.1.4.1.6.1.6
adsl2PMLHistinit1DValidInterval: 1.3.6.1.2.1.10.238.1.4.1.6.1.7
adsl2PMChannel: 1.3.6.1.2.1.10.238.1.4.2
adsl2PMChCurrTable: 1.3.6.1.2.1.10.238.1.4.2.1
adsl2PMChCurrEntry: 1.3.6.1.2.1.10.238.1.4.2.1.1
adsl2PMChCurrUnit: 1.3.6.1.2.1.10.238.1.4.2.1.1.1
adsl2PMChCurrValidIntervals: 1.3.6.1.2.1.10.238.1.4.2.1.1.2
adsl2PMChCurrInvalidIntervals: 1.3.6.1.2.1.10.238.1.4.2.1.1.3
adsl2PMChCurr15MTimeElapsed: 1.3.6.1.2.1.10.238.1.4.2.1.1.4
adsl2PMChCurr15MCodingViolations: 1.3.6.1.2.1.10.238.1.4.2.1.1.5
adsl2PMChCurr15MCorrectedBlocks: 1.3.6.1.2.1.10.238.1.4.2.1.1.6
adsl2PMChCurr1DayValidIntervals: 1.3.6.1.2.1.10.238.1.4.2.1.1.7
adsl2PMChCurr1DayInvalidIntervals: 1.3.6.1.2.1.10.238.1.4.2.1.1.8
adsl2PMChCurr1DayTimeElapsed: 1.3.6.1.2.1.10.238.1.4.2.1.1.9
adsl2PMChCurr1DayCodingViolations: 1.3.6.1.2.1.10.238.1.4.2.1.1.10
adsl2PMChCurr1DayCorrectedBlocks: 1.3.6.1.2.1.10.238.1.4.2.1.1.11
adsl2PMChHist15MinTable: 1.3.6.1.2.1.10.238.1.4.2.2
adsl2PMChHist15MinEntry: 1.3.6.1.2.1.10.238.1.4.2.2.1
adsl2PMChHist15MUnit: 1.3.6.1.2.1.10.238.1.4.2.2.1.1
adsl2PMChHist15MInterval: 1.3.6.1.2.1.10.238.1.4.2.2.1.2
adsl2PMChHist15MMonitoredTime: 1.3.6.1.2.1.10.238.1.4.2.2.1.3
adsl2PMChHist15MCodingViolations: 1.3.6.1.2.1.10.238.1.4.2.2.1.4
adsl2PMChHist15MCorrectedBlocks: 1.3.6.1.2.1.10.238.1.4.2.2.1.5
adsl2PMChHist15MValidInterval: 1.3.6.1.2.1.10.238.1.4.2.2.1.6
adsl2PMChHist1DTable: 1.3.6.1.2.1.10.238.1.4.2.3
adsl2PMChHist1DEntry: 1.3.6.1.2.1.10.238.1.4.2.3.1
adsl2PMChHist1DUnit: 1.3.6.1.2.1.10.238.1.4.2.3.1.1
adsl2PMChHist1DInterval: 1.3.6.1.2.1.10.238.1.4.2.3.1.2
adsl2PMChHist1DMonitoredTime: 1.3.6.1.2.1.10.238.1.4.2.3.1.3
adsl2PMChHist1DCodingViolations: 1.3.6.1.2.1.10.238.1.4.2.3.1.4
adsl2PMChHist1DCorrectedBlocks: 1.3.6.1.2.1.10.238.1.4.2.3.1.5
adsl2PMChHist1DValidInterval: 1.3.6.1.2.1.10.238.1.4.2.3.1.6
adsl2Profile: 1.3.6.1.2.1.10.238.1.5
adsl2ProfileLine: 1.3.6.1.2.1.10.238.1.5.1
adsl2LineConfTemplateTable: 1.3.6.1.2.1.10.238.1.5.1.1
adsl2LineConfTemplateEntry: 1.3.6.1.2.1.10.238.1.5.1.1.1
adsl2LConfTempTemplateName: 1.3.6.1.2.1.10.238.1.5.1.1.1.1
adsl2LConfTempLineProfile: 1.3.6.1.2.1.10.238.1.5.1.1.1.2
adsl2LConfTempChan1ConfProfile: 1.3.6.1.2.1.10.238.1.5.1.1.1.3
adsl2LConfTempChan1RaRatioDs: 1.3.6.1.2.1.10.238.1.5.1.1.1.4
adsl2LConfTempChan1RaRatioUs: 1.3.6.1.2.1.10.238.1.5.1.1.1.5
adsl2LConfTempChan2ConfProfile: 1.3.6.1.2.1.10.238.1.5.1.1.1.6
adsl2LConfTempChan2RaRatioDs: 1.3.6.1.2.1.10.238.1.5.1.1.1.7
adsl2LConfTempChan2RaRatioUs: 1.3.6.1.2.1.10.238.1.5.1.1.1.8
adsl2LConfTempChan3ConfProfile: 1.3.6.1.2.1.10.238.1.5.1.1.1.9
adsl2LConfTempChan3RaRatioDs: 1.3.6.1.2.1.10.238.1.5.1.1.1.10
adsl2LConfTempChan3RaRatioUs: 1.3.6.1.2.1.10.238.1.5.1.1.1.11
adsl2LConfTempChan4ConfProfile: 1.3.6.1.2.1.10.238.1.5.1.1.1.12
adsl2LConfTempChan4RaRatioDs: 1.3.6.1.2.1.10.238.1.5.1.1.1.13
adsl2LConfTempChan4RaRatioUs: 1.3.6.1.2.1.10.238.1.5.1.1.1.14
adsl2LConfTempRowStatus: 1.3.6.1.2.1.10.238.1.5.1.1.1.15
adsl2LineConfProfTable: 1.3.6.1.2.1.10.238.1.5.1.2
adsl2LineConfProfEntry: 1.3.6.1.2.1.10.238.1.5.1.2.1
adsl2LConfProfProfileName: 1.3.6.1.2.1.10.238.1.5.1.2.1.1
adsl2LConfProfScMaskDs: 1.3.6.1.2.1.10.238.1.5.1.2.1.2
adsl2LConfProfScMaskUs: 1.3.6.1.2.1.10.238.1.5.1.2.1.3
adsl2LConfProfRfiBandsDs: 1.3.6.1.2.1.10.238.1.5.1.2.1.4
adsl2LConfProfRaModeDs: 1.3.6.1.2.1.10.238.1.5.1.2.1.5
adsl2LConfProfRaModeUs: 1.3.6.1.2.1.10.238.1.5.1.2.1.6
adsl2LConfProfRaUsNrmDs: 1.3.6.1.2.1.10.238.1.5.1.2.1.7
adsl2LConfProfRaUsNrmUs: 1.3.6.1.2.1.10.238.1.5.1.2.1.8
adsl2LConfProfRaUsTimeDs: 1.3.6.1.2.1.10.238.1.5.1.2.1.9
adsl2LConfProfRaUsTimeUs: 1.3.6.1.2.1.10.238.1.5.1.2.1.10
adsl2LConfProfRaDsNrmsDs: 1.3.6.1.2.1.10.238.1.5.1.2.1.11
adsl2LConfProfRaDsNrmsUs: 1.3.6.1.2.1.10.238.1.5.1.2.1.12
adsl2LConfProfRaDsTimeDs: 1.3.6.1.2.1.10.238.1.5.1.2.1.13
adsl2LConfProfRaDsTimeUs: 1.3.6.1.2.1.10.238.1.5.1.2.1.14
adsl2LConfProfTargetSnrmDs: 1.3.6.1.2.1.10.238.1.5.1.2.1.15
adsl2LConfProfTargetSnrmUs: 1.3.6.1.2.1.10.238.1.5.1.2.1.16
adsl2LConfProfMaxSnrmDs: 1.3.6.1.2.1.10.238.1.5.1.2.1.17
adsl2LConfProfMaxSnrmUs: 1.3.6.1.2.1.10.238.1.5.1.2.1.18
adsl2LConfProfMinSnrmDs: 1.3.6.1.2.1.10.238.1.5.1.2.1.19
adsl2LConfProfMinSnrmUs: 1.3.6.1.2.1.10.238.1.5.1.2.1.20
adsl2LConfProfMsgMinUs: 1.3.6.1.2.1.10.238.1.5.1.2.1.21
adsl2LConfProfMsgMinDs: 1.3.6.1.2.1.10.238.1.5.1.2.1.22
adsl2LConfProfAtuTransSysEna: 1.3.6.1.2.1.10.238.1.5.1.2.1.23
adsl2LConfProfPmMode: 1.3.6.1.2.1.10.238.1.5.1.2.1.24
adsl2LConfProfL0Time: 1.3.6.1.2.1.10.238.1.5.1.2.1.25
adsl2LConfProfL2Time: 1.3.6.1.2.1.10.238.1.5.1.2.1.26
adsl2LConfProfL2Atpr: 1.3.6.1.2.1.10.238.1.5.1.2.1.27
adsl2LConfProfL2Atprt: 1.3.6.1.2.1.10.238.1.5.1.2.1.28
adsl2LConfProfRowStatus: 1.3.6.1.2.1.10.238.1.5.1.2.1.29
adsl2LineConfProfModeSpecTable: 1.3.6.1.2.1.10.238.1.5.1.3
adsl2LineConfProfModeSpecEntry: 1.3.6.1.2.1.10.238.1.5.1.3.1
adsl2LConfProfAdslMode: 1.3.6.1.2.1.10.238.1.5.1.3.1.1
adsl2LConfProfMaxNomPsdDs: 1.3.6.1.2.1.10.238.1.5.1.3.1.2
adsl2LConfProfMaxNomPsdUs: 1.3.6.1.2.1.10.238.1.5.1.3.1.3
adsl2LConfProfMaxNomAtpDs: 1.3.6.1.2.1.10.238.1.5.1.3.1.4
adsl2LConfProfMaxNomAtpUs: 1.3.6.1.2.1.10.238.1.5.1.3.1.5
adsl2LConfProfMaxAggRxPwrUs: 1.3.6.1.2.1.10.238.1.5.1.3.1.6
adsl2LConfProfPsdMaskDs: 1.3.6.1.2.1.10.238.1.5.1.3.1.7
adsl2LConfProfPsdMaskUs: 1.3.6.1.2.1.10.238.1.5.1.3.1.8
adsl2LConfProfPsdMaskSelectUs: 1.3.6.1.2.1.10.238.1.5.1.3.1.9
adsl2LConfProfModeSpecRowStatus: 1.3.6.1.2.1.10.238.1.5.1.3.1.10
adsl2ProfileChannel: 1.3.6.1.2.1.10.238.1.5.2
adsl2ChConfProfileTable: 1.3.6.1.2.1.10.238.1.5.2.1
adsl2ChConfProfileEntry: 1.3.6.1.2.1.10.238.1.5.2.1.1
adsl2ChConfProfProfileName: 1.3.6.1.2.1.10.238.1.5.2.1.1.1
adsl2ChConfProfMinDataRateDs: 1.3.6.1.2.1.10.238.1.5.2.1.1.2
adsl2ChConfProfMinDataRateUs: 1.3.6.1.2.1.10.238.1.5.2.1.1.3
adsl2ChConfProfMinResDataRateDs: 1.3.6.1.2.1.10.238.1.5.2.1.1.4
adsl2ChConfProfMinResDataRateUs: 1.3.6.1.2.1.10.238.1.5.2.1.1.5
adsl2ChConfProfMaxDataRateDs: 1.3.6.1.2.1.10.238.1.5.2.1.1.6
adsl2ChConfProfMaxDataRateUs: 1.3.6.1.2.1.10.238.1.5.2.1.1.7
adsl2ChConfProfMinDataRateLowPwrDs: 1.3.6.1.2.1.10.238.1.5.2.1.1.8
adsl2ChConfProfMaxDelayDs: 1.3.6.1.2.1.10.238.1.5.2.1.1.9
adsl2ChConfProfMaxDelayUs: 1.3.6.1.2.1.10.238.1.5.2.1.1.10
adsl2ChConfProfMinProtectionDs: 1.3.6.1.2.1.10.238.1.5.2.1.1.11
adsl2ChConfProfMinProtectionUs: 1.3.6.1.2.1.10.238.1.5.2.1.1.12
adsl2ChConfProfMaxBerDs: 1.3.6.1.2.1.10.238.1.5.2.1.1.13
adsl2ChConfProfMaxBerUs: 1.3.6.1.2.1.10.238.1.5.2.1.1.14
adsl2ChConfProfUsDataRateDs: 1.3.6.1.2.1.10.238.1.5.2.1.1.15
adsl2ChConfProfDsDataRateDs: 1.3.6.1.2.1.10.238.1.5.2.1.1.16
adsl2ChConfProfUsDataRateUs: 1.3.6.1.2.1.10.238.1.5.2.1.1.17
adsl2ChConfProfDsDataRateUs: 1.3.6.1.2.1.10.238.1.5.2.1.1.18
adsl2ChConfProfImaEnabled: 1.3.6.1.2.1.10.238.1.5.2.1.1.19
adsl2ChConfProfRowStatus: 1.3.6.1.2.1.10.238.1.5.2.1.1.20
adsl2ProfileAlarmConf: 1.3.6.1.2.1.10.238.1.5.3
adsl2LineAlarmConfTemplateTable: 1.3.6.1.2.1.10.238.1.5.3.1
adsl2LineAlarmConfTemplateEntry: 1.3.6.1.2.1.10.238.1.5.3.1.1
adsl2LAlarmConfTempTemplateName: 1.3.6.1.2.1.10.238.1.5.3.1.1.1
adsl2LAlarmConfTempLineProfile: 1.3.6.1.2.1.10.238.1.5.3.1.1.2
adsl2LAlarmConfTempChan1ConfProfile: 1.3.6.1.2.1.10.238.1.5.3.1.1.3
adsl2LAlarmConfTempChan2ConfProfile: 1.3.6.1.2.1.10.238.1.5.3.1.1.4
adsl2LAlarmConfTempChan3ConfProfile: 1.3.6.1.2.1.10.238.1.5.3.1.1.5
adsl2LAlarmConfTempChan4ConfProfile: 1.3.6.1.2.1.10.238.1.5.3.1.1.6
adsl2LAlarmConfTempRowStatus: 1.3.6.1.2.1.10.238.1.5.3.1.1.7
adsl2LineAlarmConfProfileTable: 1.3.6.1.2.1.10.238.1.5.3.2
adsl2LineAlarmConfProfileEntry: 1.3.6.1.2.1.10.238.1.5.3.2.1
adsl2LineAlarmConfProfileName: 1.3.6.1.2.1.10.238.1.5.3.2.1.1
adsl2LineAlarmConfProfileAtucThresh15MinFecs: 1.3.6.1.2.1.10.238.1.5.3.2.1.2
adsl2LineAlarmConfProfileAtucThresh15MinEs: 1.3.6.1.2.1.10.238.1.5.3.2.1.3
adsl2LineAlarmConfProfileAtucThresh15MinSes: 1.3.6.1.2.1.10.238.1.5.3.2.1.4
adsl2LineAlarmConfProfileAtucThresh15MinLoss: 1.3.6.1.2.1.10.238.1.5.3.2.1.5
adsl2LineAlarmConfProfileAtucThresh15MinUas: 1.3.6.1.2.1.10.238.1.5.3.2.1.6
adsl2LineAlarmConfProfileAturThresh15MinFecs: 1.3.6.1.2.1.10.238.1.5.3.2.1.7
adsl2LineAlarmConfProfileAturThresh15MinEs: 1.3.6.1.2.1.10.238.1.5.3.2.1.8
adsl2LineAlarmConfProfileAturThresh15MinSes: 1.3.6.1.2.1.10.238.1.5.3.2.1.9
adsl2LineAlarmConfProfileAturThresh15MinLoss: 1.3.6.1.2.1.10.238.1.5.3.2.1.10
adsl2LineAlarmConfProfileAturThresh15MinUas: 1.3.6.1.2.1.10.238.1.5.3.2.1.11
adsl2LineAlarmConfProfileThresh15MinFailedFullInt: 1.3.6.1.2.1.10.238.1.5.3.2.1.12
adsl2LineAlarmConfProfileThresh15MinFailedShrtInt: 1.3.6.1.2.1.10.238.1.5.3.2.1.13
adsl2LineAlarmConfProfileRowStatus: 1.3.6.1.2.1.10.238.1.5.3.2.1.14
adsl2ChAlarmConfProfileTable: 1.3.6.1.2.1.10.238.1.5.3.3
adsl2ChAlarmConfProfileEntry: 1.3.6.1.2.1.10.238.1.5.3.3.1
adsl2ChAlarmConfProfileName: 1.3.6.1.2.1.10.238.1.5.3.3.1.1
adsl2ChAlarmConfProfileAtucThresh15MinCodingViolations: 1.3.6.1.2.1.10.238.1.5.3.3.1.2
adsl2ChAlarmConfProfileAtucThresh15MinCorrected: 1.3.6.1.2.1.10.238.1.5.3.3.1.3
adsl2ChAlarmConfProfileAturThresh15MinCodingViolations: 1.3.6.1.2.1.10.238.1.5.3.3.1.4
adsl2ChAlarmConfProfileAturThresh15MinCorrected: 1.3.6.1.2.1.10.238.1.5.3.3.1.5
adsl2ChAlarmConfProfileRowStatus: 1.3.6.1.2.1.10.238.1.5.3.3.1.6
adsl2Scalar: 1.3.6.1.2.1.10.238.1.6
adsl2ScalarSC: 1.3.6.1.2.1.10.238.1.6.1
adsl2ScalarSCMaxInterfaces: 1.3.6.1.2.1.10.238.1.6.1.1
adsl2ScalarSCAvailInterfaces: 1.3.6.1.2.1.10.238.1.6.1.2
adsl2Conformance: 1.3.6.1.2.1.10.238.1.7
adsl2Groups: 1.3.6.1.2.1.10.238.1.7.1
adsl2Compliances: 1.3.6.1.2.1.10.238.1.7.2
adsl2LinePerfFECSThreshAtuc: 1.3.6.1.2.1.10.238.1.0.1
adsl2LinePerfFECSThreshAtur: 1.3.6.1.2.1.10.238.1.0.2
adsl2LinePerfESThreshAtuc: 1.3.6.1.2.1.10.238.1.0.3
adsl2LinePerfESThreshAtur: 1.3.6.1.2.1.10.238.1.0.4
adsl2LinePerfSESThreshAtuc: 1.3.6.1.2.1.10.238.1.0.5
adsl2LinePerfSESThreshAtur: 1.3.6.1.2.1.10.238.1.0.6
adsl2LinePerfLOSSThreshAtuc: 1.3.6.1.2.1.10.238.1.0.7
adsl2LinePerfLOSSThreshAtur: 1.3.6.1.2.1.10.238.1.0.8
adsl2LinePerfUASThreshAtuc: 1.3.6.1.2.1.10.238.1.0.9
adsl2LinePerfUASThreshAtur: 1.3.6.1.2.1.10.238.1.0.10
adsl2LinePerfCodingViolationsThreshAtuc: 1.3.6.1.2.1.10.238.1.0.11
adsl2LinePerfCodingViolationsThreshAtur: 1.3.6.1.2.1.10.238.1.0.12
adsl2LinePerfCorrectedThreshAtuc: 1.3.6.1.2.1.10.238.1.0.13
adsl2LinePerfCorrectedThreshAtur: 1.3.6.1.2.1.10.238.1.0.14
adsl2LinePerfFailedFullInitThresh: 1.3.6.1.2.1.10.238.1.0.15
adsl2LinePerfFailedShortInitThresh: 1.3.6.1.2.1.10.238.1.0.16
adsl2LineStatusChangeAtuc: 1.3.6.1.2.1.10.238.1.0.17
adsl2LineStatusChangeAtur: 1.3.6.1.2.1.10.238.1.0.18

